/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: PyramidTableAirStriped;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #808080;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #808080;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #414141;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #414141;
	max-id: 5;
	color: #696969;
	font-size: 13px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #71aacd;
	text-align: left;
	cell-content-style-tag: p;
	color: #ffffff;
	cell-padding-left: 2px;
	cell-padding-right: 0px;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Body1;
	cell-content-style-tag: p;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #dcdcdc;
	cell-padding-left: 2px;
}

mcTableBodyStyle
{
	span: 1;
	id: 5;
	name: Body2;
	cell-content-style-tag: p;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #dcdcdc;
	background-color: #f1f1f1;
	cell-padding-left: 2px;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
	cell-content-style-tag: p;
	cell-padding-left: 2px;
}


/* Cell Styles: */
 
.TableStyle-PyramidTableAirStriped
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #808080;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #808080;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #414141;
	border-top-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #414141;
	border-bottom-width: 2px;
	border-spacing: 0px 0px;
}

.TableStyle-PyramidTableAirStriped-Head-Header1
{
	
}

.TableStyle-PyramidTableAirStriped-HeadI--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
}

.TableStyle-PyramidTableAirStriped-HeadI--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadE--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-HeadE--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadF--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-HeadF--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadH--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
}

.TableStyle-PyramidTableAirStriped-HeadH--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadD--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-HeadD--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadC--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
}

.TableStyle-PyramidTableAirStriped-HeadC--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadB--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
}

.TableStyle-PyramidTableAirStriped-HeadB--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadA--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
}

.TableStyle-PyramidTableAirStriped-HeadA--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-HeadG--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #71aacd;
	padding-left: 2px;
	padding-right: 0px;
}

.TableStyle-PyramidTableAirStriped-HeadG--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTableAirStriped-Foot-Footer1
{
	
}

.TableStyle-PyramidTableAirStriped-FootI--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-FootI--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootE--Footer1
{
	padding-left: 2px;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-PyramidTableAirStriped-FootE--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootF--Footer1
{
	padding-left: 2px;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-PyramidTableAirStriped-FootF--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootH--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-FootH--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootD--Footer1
{
	padding-left: 2px;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-PyramidTableAirStriped-FootD--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootC--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-FootC--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootB--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-FootB--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootA--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-FootA--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-FootG--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-FootG--Footer1 p
{
	
}

.TableStyle-PyramidTableAirStriped-Body-Body1
{
	
}

.TableStyle-PyramidTableAirStriped-BodyI--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyI--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyE--Body1
{
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-BodyE--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyF--Body1
{
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-BodyF--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyH--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyH--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyD--Body1
{
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-BodyD--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyC--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyC--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyB--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyB--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyA--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyA--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyG--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyG--Body1 p
{
	
}

.TableStyle-PyramidTableAirStriped-Body-Body2
{
	
}

.TableStyle-PyramidTableAirStriped-BodyI--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyI--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyE--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-BodyE--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyF--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-BodyF--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyH--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyH--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyD--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTableAirStriped-BodyD--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyC--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyC--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyB--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyB--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyA--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyA--Body2 p
{
	
}

.TableStyle-PyramidTableAirStriped-BodyG--Body2
{
	background-color: #f1f1f1;
	padding-left: 2px;
}

.TableStyle-PyramidTableAirStriped-BodyG--Body2 p
{
	
}


